div,ul,li,p,a,blockquote{
    padding: 0;
    margin: 0;
}
h1,h2{
    border-bottom: 1px solid rgba(255,255,255,.5);
}
body{
    background: #00be6e;
    color: #FFF;
}
.container{
    max-width:500px;
    margin: 0 auto;
}
a{
    color: inherit;
}
p{
    line-height: 1.5;
    margin-bottom: 16px;
}
b{
    font-size: 1.2em;
}
.logo{
    display: block;
    margin: 50px auto;
}
blockquote{
    border-left: .25em solid #dfe2e5;
    padding: 0 1em;
}

@media (max-width: 1200px) {
    .qrcode,.board{
        top: 30px;
    }
}
@media (max-width: 675px) {
    .qrcode{
        right: 30px;
    }
    .board{
        left: 30px;
    }
}
@media (max-width: 675px) {
    .qrcode{
        right: 20px;
    }
    .board{
        left: 20px;
    }
}
@media (max-width: 540px) {
    .qrcode{
        width: 80px;
    }
    .board,.qrcode p{
        display: none;
    }
}